@charset "utf-8";
/* CSS Document */

#testimonials{
	background-color:#F4F4F4;
}


#bt_testimonials{
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	padding:0;
	background-image:url('../img/bar_titles_reviews.png');
}


#testimonials_page{
	width:70%;
	height:auto;
	padding:0;
	margin:0 auto;
}


#testimonials_page p{
	margin:0 auto;
	height:100%;	
	width:100%;
	font-size:14px;
	line-height:25px;	
	color:#363636;
	text-align:left;
	padding:0;
}


.testimonial_individual_box{
	display:inline-block;
	width:48%;
	min-width:300px;	
	min-height:150px;
	margin-bottom:50px;
}


.testimonial_individual_box_last{
	float:right;
}


.testimonial_individual_portrait{
	height:150px;
	width:150px;
	display:inline-block;
	float:left;
	margin-top:5px;
}


.testimonial_individual_quote{
	height:150px;
	width:30px;
	float:left;	
	margin:0 15px 0 15px;
	display:inline-block;
	background-image:url('../img/testimonial_individual_quote.png');
	background-position:top left;
	background-repeat:no-repeat;
}


.testimonial_individual_text{
	height:100%;
	width:60%;
	min-width:300px;
	margin:0;
	float:left;
}


#testimonials_page .testimonial_individual_text p{
	margin:0;
	padding:0;
	line-height:25px;
	font-size:14px;
	color:#363636;
}


.testimonial_color{
	color:#178ccc;
	line-height:40px;
}


.testimonial_individual_rowbreak{
	width:100%;
	height:10px;
	display:block;
	float:left;
	clear:both;
}


#testimonial_pic_01,
#testimonial_pic_02,
#testimonial_pic_03,
#testimonial_pic_04,
#testimonial_pic_05,
#testimonial_pic_06,
#testimonial_pic_07,
#testimonial_pic_08,
#testimonial_pic_09,
#testimonial_pic_10,
#testimonial_pic_11,
#testimonial_pic_12,
#testimonial_pic_13,
#testimonial_pic_14,
#testimonial_pic_15,
#pr_p01,
#pr_p02,
#pr_p03,
#pr_p04,
#pr_p05,
#pr_p06,
#pr_p07,
#pr_p08,
#pr_p09,
#pr_p10,
#pr_p11,
#pr_p12,
#pr_p13{
	background-size:cover;
	background-repeat:no-repeat;
}


#testimonial_pic_01{
	background-image:url('../img/testimonial_pic_01.png');
}


#testimonial_pic_02{
	background-image:url('../img/testimonial_pic_02.png');
}


#testimonial_pic_03{
	background-image:url('../img/testimonial_pic_03.png');
}


#testimonial_pic_04{
	background-image:url('../img/testimonial_pic_04.png');
}


#testimonial_pic_05{
	background-image:url('../img/testimonial_pic_05.png');
}


#testimonial_pic_06{
	background-image:url('../img/testimonial_pic_06.png');
}


#testimonial_pic_07{
	background-image:url('../img/testimonial_pic_07.png');
}


#testimonial_pic_08{
	background-image:url('../img/testimonial_pic_08.png');
}


#testimonial_pic_09{
	background-image:url('../img/testimonial_pic_09.png');
}


#testimonial_pic_10{
	background-image:url('../img/testimonial_pic_10.png');
}


#testimonial_pic_11{
	background-image:url('../img/testimonial_pic_11.png');
}


#testimonial_pic_12{
	background-image:url('../img/testimonial_pic_12.png');
}


#testimonial_pic_13{
	background-image:url('../img/testimonial_pic_13.png');
}


#testimonial_pic_14{
	background-image:url('../img/testimonial_pic_14.png');
}


#testimonial_pic_15{
	background-image:url('../img/testimonial_pic_15.png');
}


#pr_p01,
#pr_p02,
#pr_p03,
#pr_p04,
#pr_p05,
#pr_p06,
#pr_p07,
#pr_p08,
#pr_p09,
#pr_p10,
#pr_p11,
#pr_p12,
#pr_p13{
	background-image:url('../img/pr_00.png');
}


.testimonials_title{
	font-size:30px;
	line-height:40px;
	font-weight:bold;
	margin-bottom:40px;
	display:block;
	clear:both;
}


#testimonials_title_top{
	margin-top:50px;
}


.pstars{
	font-size:30px;
	color:#F90;
}


.star_gap{
	display:none;
}


#wpas_anchor{
	display:block;
	height:15px;
	width:15px;
}


/** Media Queries **/

@media screen and (max-width:1565px){
#testimonials_page{
	width:80%;
}
}


@media screen and (max-width:1400px){
#testimonials_page{
	width:95%;
}
}


@media screen and (max-width:1160px){
.testimonial_individual_box{
	display:inline-block;
	width:48%;
	min-width:300px;	
	min-height:150px;
	margin-bottom:50px;
}


.testimonial_individual_quote{
	clear:left;
	margin:20px 15px 0 0;
	height:30px;
}


.testimonial_individual_text{
	width:90%;
	min-width:300px;
	margin-top:20px;
}
}


@media screen and (max-width:800px){
#bt_testimonials{
	margin-top:30px;
}
}


@media screen and (max-width:720px){
#bt_testimonials{
	margin-top:0;
}
}


@media screen and (max-width:660px){
.testimonials_title{
	float:none;
	text-align:center;
	display:block;
	margin-left:auto;
	margin-right:auto;	
}

	
.testimonial_individual_box{
	display:block;
	float:none;
	width:80%;
	margin:0 auto;
	margin-bottom:50px;
	margin-left:auto;
	margin-right:auto;
}


.testimonial_individual_quote{
	display:none;
}


.testimonial_individual_portrait{
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}


.testimonials_title{
	font-size:26px;
}


.testimonial_individual_quote{
	clear:left;
	margin:20px 15px 0 0;
	height:30px;
}


.testimonial_individual_text{
	width:100%;
	min-width:90px;
	float:none;
	display:block;
}


#testimonials_page .testimonial_individual_text p{
	margin:0;
	padding:0;
	line-height:20px;
	font-size:13px;
	display:block;
	text-align:center;
}


.testimonial_individual_box_first{
	margin-top:20px;
}


.testimonial_individual_box_last{
	float:none;
}


#testimonials_page p{
	height:auto;
	margin-bottom:20px;
}


#testimonials_page p span.testimonials_title{
	height:40px;
	margin-bottom:0px;
}


.star_gap{
	display:inherit;
	height:1px;
}


.pstars{
	height:35px;
	line-height:35px;
	display:block;
}
}